.container {
    background-color: white;
    width:fit-content;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 5px;
    min-width: 600px;
}

.title {
    font-family: var(--primary-font);
    color: var(--secondary-color);
}

.action {
    display: flex;
    flex-direction: row;
    justify-content: end;
    margin-top: 30px;
}

.text {
    font-size: 17px;
}

.button {
    margin: 10px;
    padding: 10px 15px;
    width: fit-content;
}

.button>span {
    font-size: 17px;
}
